{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cdparanoia/cdparanoia-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cdparanoia-help_install",
            "desc": "测试cdparanoia-help软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_cdparanoia-help_remove",
            "desc": "测试cdparanoia-help软件包能否被正确卸载。"
        },
        {
            "name": "test_cdparanoia-help_version",
            "desc": "测试cdparanoia-help软件包能否显示版本信息。"
        },
        {
            "name": "test_cdparanoia-help_usage",
            "desc": "测试cdparanoia-help软件包能否显示基本用法信息。"
        }
    ]
}